@charset "utf-8";
/* CSS Document */
h1, h2, h3 { margin: 0;	color: #494949;}
h3 a{text-decoration:none;	color: #149fd9;}
h4{	margin: 2px; color: #666;}
p {font-family:Verdana, Geneva, sans-serif; line-height:150%;}
hr.blue{border-top-color:#3399cc; border-bottom-color:#3399cc; border-left-color:#3399cc; border-style:solid; border-width:1px; width:80%;}
hr.gray{border-top-color:#494949; border-bottom-color:#494949; border-left-color:#494949; border-style:solid; border-width:1px;	width:80%;}	
li.list{line-height:140%; font-family:Verdana, Geneva, sans-serif; font-size:15px; list-style-type:disc;}	
#masthead .navigation {
    padding-top: 25px;
    padding-bottom: 5px;
    transition: all .5s ease-in-out;
}
.header-top {
	padding-top:140px;
}
.grecaptcha-badge {
	display:none;
}
.question-answer-top {
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-around;
    align-items: center;
}
@media only screen and (max-width: 600px) {
	#masthead .navigation {
		padding-left: 60px;
    	padding-top: 3px;
      	padding-bottom: 0px;
	}
	.header-top {
		padding-top:100px;
	}
	hr.mainstyle {
		/*display:none;*/
		margin-bottom: 5px !important;
	}
	.right-side-section {
		width: 100%;
	}
	.question-answer-top {
		display: flex;
		flex-direction: column;

	}
	.question-answer-top>div{
		padding-bottom: 20px;
	}
	#main{
		width: 100% !important;
	}
	#main table {
		width: 100% !important;
	}
	#fname, #lname {
		width:80%;
	}
	#email {
		width:90.2%;
	}
    #qadheader{
        width:98% !important;
    }
    #mainboxfollow{
        width:93% !important;
        margin:0 auto !important;
    }
    .main-table{
        width: 99% !important;
        margin:0 auto;
    }
    .main-td{
        display:block;
    }
    #inner{
        width:98.8% !important;
    }
    .desk-menu{
        display:none;   
    }
    .mobile-menu{
        display:block !important;
    }
}
@media only screen and (max-width: 1024px) {
}
#menuToggle
{
  display: inline;
  position: absolute;
  left: 25px;
  top: 25px;  
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}
#menuToggle a
{
  text-decoration: none;
  color: blue;
  background-color: #16242f;
  transition: color 0.3s ease;
}
#menuToggle a:hover
{
  color: blue;
}
#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  -webkit-touch-callout: none;
}
/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #cdcdcd;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}
#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}
#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}
/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}
/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  transform: rotate(-45deg) translate(0, -1px);
}
/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menu-mobile
{
  position: absolute;
  width: 300px;
  margin: -100px 0 0 -50px;
  padding: 50px;
  padding-top: 125px;
  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  transform-origin: 0% 0%;
  transform: translate(-100%, 0);
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}
#menu-mobile li
{
  padding: 10px 0;
  font-size: 22px;
}
/*
 * And let's slide it in from the left
 */
#menuToggle input:checked ~ ul
{
  transform: none;
}
html {height:100%;}
body {
	/*background:url(https://mcatquestion.com/includes/pw_maze_white.png) repeat; */
	 background:#FDFDFD; 
	background-position:0px 0px;
	height:100%;
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Geneva, sans-serif;	
	font-size: 14px;
	color: #494949;
	line-height: 120%;
	font-family:Arial, Helvetica, sans-serif;
}
.fbooklogolink{
	background:url(https://mcatquestion.com/pictures/fbooklogo.png) 0px 0px no-repeat;
	width:35px;
	height:37px;
	display:inline;
	float:left;
	opacity:0.75;
	}
.fbooklogolink:hover{
	background:url(https://mcatquestion.com/pictures/fbooklogo.png) 0px 2px no-repeat;
	}	
.twitterlogolink{
	background:url(https://mcatquestion.com/pictures/twitterlogo.png) 0px 0px no-repeat;	
	width:35px;
	height:37px;
	display:inline;
	float:left;
	opacity:0.65;
	}
.twitterlogolink:hover{
	background:url(https://mcatquestion.com/pictures/twitterlogo.png) 0px 2px no-repeat;
	}
.ioslogolink{
	background:url(https://mcatquestion.com/pictures/ioslogo.png) 0px 0px no-repeat;	
	width:35px;
	height:37px;
	display:inline;
	float:left;
	opacity:0.85;
	}
.ioslogolink:hover{
	background:url(https://mcatquestion.com/pictures/ioslogo.png) 0px 2px no-repeat;
	}	
.androidlogolink{
	background:url(https://mcatquestion.com/pictures/androidlogo.png) 0px 0px no-repeat;	
	width:35px;
	height:37px;
	display:inline;
	float:left;
	opacity:0.75;
	}
.androidlogolink:hover{
	background:url(https://mcatquestion.com/pictures/androidlogo.png) 0px 2px no-repeat;
	}		
.iosdownload{
	background:url(https://www.leesimonov.com/images/MCAT/iosdownload.png) 0px 0px no-repeat;	
	width:99px;
	height:46px;
	display:inline;
	float:left;
	}
.iosdownload:hover{
	background:url(https://www.leesimonov.com/images/MCAT/iosdownload.png) 0px 1px no-repeat;
	}		
.androiddownload{
	background:url(https://www.leesimonov.com/images/MCAT/androiddownload.png) 0px 0px no-repeat;	
	width:99px;
	height:46px;
	display:inline;
	float:left;
	}
.androiddownload:hover{
	background:url(https://www.leesimonov.com/images/MCAT/androiddownload.png) 0px 1px no-repeat;
	}
.launchalert{
	background:url(https://2015.mcatquestion.com/includes/images/alerticon1.png) 0px 0px no-repeat;	
	width:99px;
	height:46px;
	display:inline;
	float:left;
	}
.launchalert:hover{
	background:url(https://2015.mcatquestion.com/includes/images/alerticon1.png) 0px 1px no-repeat;
	}			
.round {-webkit-border-radius: 10px; -khtml-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.border {border:2px none rgba(255, 255, 255, 1);}
.shadow {	-moz-box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');}
#serviceslinks {
	height:22px;
	padding-top:6px;}
.serviceslinks a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#494949;
	font-weight:bold;
	padding-left:35px;
	font-size:18px;
	text-decoration:underline;	}
.serviceslinks a:hover{
	background-image:url(../pictures/beatalt.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:35px;
	cursor:pointer;
	text-decoration:none;	}	
.serviceslinks a:visited{
	background-image:url(../pictures/beatalt.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:35px;
	cursor:pointer;
	text-decoration:none;	}
.bodylink{font-family:ProximaNova; color:#1177cc; font-weight:300; text-decoration:none;  /* 1177cc   3388cc */
	transition: color 0.5s;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */}
.bodylink:hover{color:#149fd9; text-decoration:none;
	transition: color 0.5s;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */}	
.bodylink:visited{color:#1177cc; text-decoration:none;
	transition: color 0.5s;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */}
.bodylink:visited:hover{color:#149fd9; text-decoration:none;	
	transition: color 0.5s;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */}				
hr.mainstyle{
	width:90%;
	background-color:#149fd9;
	height:2px;
	border:0px;
	-moz-box-shadow:    1px 1px 0px 0px rgba(255,255,255,0.65);
  -webkit-box-shadow: 1px 1px 0px 0px rgba(255,255,255,0.65);
  box-shadow:         1px 1px 0px 0px rgba(255,255,255,0.65)}  
.lbutton{
	background:url(https://mcatquestion.com/pictures/lbutton.png) 0px 0px no-repeat;	
	width:25px;
	height:40px;
	display:inline;
	float:left;
	}
.lbutton:hover{
	background:url(https://mcatquestion.com/pictures/lbutton_hover.png) 0px 0px no-repeat;
	}	
.plusicon{
	background:url(https://mcatquestion.com/pictures/plus.png) 0px 0px no-repeat;	
	width:33px;
	height:40px;
	display:inline;
	float:left;
	}
.plusicon:hover{
	background:url(https://mcatquestion.com/pictures/plus_hover.png) 0px 0px no-repeat;
	}		
.pquestions{
	background:url(https://mcatquestion.com/pictures/pquestions.png) 0px 0px no-repeat;	
	width:33px;
	height:40px;
	display:inline;
	float:left;
	}
.pquestions:hover{
	background:url(https://mcatquestion.com/pictures/pquestions_hover.png) 0px 0px no-repeat;
	}		
.randquestion{
	background:url(https://mcatquestion.com/pictures/randquestion.png) 0px 0px no-repeat;	
	width:33px;
	height:40px;
	display:inline;
	float:left;
	}
.randquestion:hover{
	background:url(https://mcatquestion.com/pictures/randquestion_hover.png) 0px 0px no-repeat;
	}
.rbutton{
	background:url(https://mcatquestion.com/pictures/rbutton.png) 0px 0px no-repeat;	
	width:25px;
	height:40px;
	display:inline;
	float:left;
	}
.rbutton:hover{
	background:url(https://mcatquestion.com/pictures/rbutton_hover.png) 0px 0px no-repeat;
	}
.flaggedqs{
	background:url(https://mcatquestion.com/pictures/flaggedqs.png) 0px 0px no-repeat;	
	width:33px;
	height:40px;
	display:inline;
	float:left;
	}
.flaggedqs:hover{
	background:url(https://mcatquestion.com/pictures/flaggedqs_hover.png) 0px 0px no-repeat;
	}
.userhome{
	background:url(https://mcatquestion.com/pictures/userhome.png) 0px 0px no-repeat;	
	width:33px;
	height:40px;
	display:inline;
	float:left;
	}
.userhome:hover{
	background:url(https://mcatquestion.com/pictures/userhome_hover.png) 0px 0px no-repeat;
	}
.compass{
	background:url(https://mcatquestion.com/pictures/compass.png) 0px 0px no-repeat;	
	width:33px;
	height:40px;
	display:inline;
	float:left;
	}
.compass:hover{
	background:url(https://mcatquestion.com/pictures/compass_hover.png) 0px 0px no-repeat;
	}
.settings{
	background:url(https://mcatquestion.com/pictures/settings.png) 0px 0px no-repeat;	
	width:33px;
	height:40px;
	display:inline;
	float:left;
	}
.settings:hover{
	background:url(https://mcatquestion.com/pictures/settings_hover.png) 0px 0px no-repeat;
	}	
.navdivider{
	background:url(https://mcatquestion.com/pictures/navdivider.png) 0px 0px no-repeat;	
	width:9px;
	height:40px;
	display:inline;
	float:left;
	}	
/*---------------------- Header Styles ----------------------*/
.newheader{color:#149fd9; font-family:'Century Gothic', Arial, Helvetica, sans-serif; font-size:26px; font-weight:bold; text-shadow:1px 1px rgba(255,255,255,1.0);}
.fullnavheader{font-size:12px; position:relative; margin-top:15px; height:52px; margin-left:20px; margin-bottom:-15px; z-index:1000; width:690px; background:url(https://mcatquestion.com/pictures/navy.png) repeat; background-color:#222; border-top:2px solid #149fd9;}
#headercontainer{width:100%; margin-bottom:-40px;}
#headerlogo {margin: 0 auto; padding: 0; width: 1000px;	z-index:1; position:relative; left:0px;}
#headerborder {
	border-bottom:#149fd9;
	border-bottom-style:solid;
	border-bottom-width:2px;
	margin: 0 auto;
	padding: 0;
	width: 855px;
	z-index:0;
	position:relative;
	top:-66px;
	left:25px;
	height:30px;
}
#menu{margin:-1px auto; position:relative; top:-88px; left:30px; width:836px; z-index:2; font-weight:bold;}
#menu ul {margin: 0 0px; padding: 0px 0; font-weight:bold;}
#menu li{display: inline; margin: 0 5px; padding: 0; font-weight:bold; font-size: 18px; color: #149fd9;}	
#menu li a {
	border-bottom:hidden;
	border-bottom-style:hidden;
	border-bottom-width:4px;
	padding:6px 3px;
	font-size: 16px;
	color: #149fd9;
	font-weight:bold;
	text-decoration: none;
	transition: border-bottom 0.5s;
	-moz-transition: border-bottom 0.5s; /* Firefox 4 */
	-webkit-transition: border-bottom 0.5s; /* Safari and Chrome */
	-o-transition: border-bottom 0.5s; /* Opera */
	}	
#menu li a:hover {
	border-bottom:#149fd9;
	border-bottom-style:solid;
	border-bottom-width:4px;
	transition: border-bottom 0.5s;
	-moz-transition: border-bottom 0.5s; /* Firefox 4 */
	-webkit-transition: border-bottom 0.5s; /* Safari and Chrome */
	-o-transition: border-bottom 0.5s; /* Opera */
	}
/*---------------------- Content Styles ----------------------*/
#wrapper{
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto -170px;
	}
#inner {margin:0 auto;	padding:0;	width: 960px; position:relative;}
#mainbox {
	margin: 10px;
	padding:0px; 
	width:auto !important;
	left:0px; 
	top:5px; 
	position:relative; 
	background:none;
	}
.insetshadow{/* background:url(https://www.leesimonov.com/images/MCAT/bg/cream_dust.png) repeat !important; */
    background-color:#fbfbfb; 
    -moz-box-shadow:    inset 0 0 10px rgba(0,0,0,0.65);
   -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.65);
   box-shadow:         inset 0 0 10px rgba(0,0,0,0.65);
   padding:10px !important;
   padding-top:15px !important;}	
#mainboxfollow {
	margin: 0px 10px 10px 10px;
	padding: 10px;
	width: 690px;
	z-index:100; 
	background:none; 
	margin-top:30px;
	}
#qadheader{
	height:46px; 
	position:relative; 
	margin-top:10px; 
	width:680px; 
	padding-left:10px; 
	padding-top:6px; 
	background:url(https://mcatquestion.com/pictures/navy.png) repeat; 
	background-color:#222;}
#qadcal{
            background: url(../pictures/sprite_master.png) -325px top no-repeat; 
            padding: 0 0 4px; 
            text-align: center; 
            display: block; 
            width: 40px; 
            height:40px; 
            margin-right: 10px; 
            margin-top:-13px;
            position:absolute; 
            float:left;}
			#qadcaldate{font: normal 8px tahoma; 
            text-transform: uppercase; 
            padding-top: 2px; 
            color: #fff; 
            height: 12px; 
            text-shadow:none;}
#qadcontent{
	/* background:url(https://www.leesimonov.com/images/MCAT/bg/cream_dust.png) repeat; */
    background-color:white; 
    -moz-box-shadow:    inset 0 0 10px rgba(0,0,0,0.65);
   -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.65);
   box-shadow:         inset 0 0 10px rgba(0,0,0,0.65);
   padding:10px; padding-top:15px;}			
/*---------------------- Form Styles ----------------------*/
.submitbutton { 
	background:none;
	background-image:url(../pictures/submit.png);
	background-repeat:no-repeat;
	background-position:100% 0%;
	border:none;
	cursor:pointer;
	color:#149fd9;
	font-weight:600;
	font-size:22px;
	height:35px;
	width:110px;
	text-align:left;
	padding:3px 0 0 0;
	font-family:ProximaNova;
	}
.submitbutton:hover { 
	background-image:url(../pictures/submithover.png);
	}			
#searchbar{
	border:none;
	height:20px;
	width:92%;
	background:none;
	}	
.searchbutton { background:none; background-image:url(../pictures/search.png); background-repeat:no-repeat; background-position:100% 0%; border:none; cursor:pointer; color:#149fd9; font-weight:bold; font-size:22px; height:20px; width:22px; text-align:left; padding:3px 0 0 0; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.searchbutton:hover { background-image:url(../pictures/searchhovern.png); }	
/*---------------------- Footer Styles ----------------------*/
.push {height:180px; clear:both;}
#footer {
	background:url(https://mcatquestion.com/pictures/navy.png) repeat; 
	background-color:#333; 
	width:100%; 
	height:135px; 
	padding-top:35px;
	margin:0;
	clear:both;
	}	
#footer a{
	color: #666;
	font-family:Verdana, Geneva, sans-serif;	
	font-size:14px;
	text-decoration:none;
	transition: color 0.5s;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */
	}
#footer a:hover {color:#149fd9;}
#footer a:visited {
	color: #666;
	transition: color 0.5s;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */
	}
#footer a:visited:hover {color:#149fd9;}
#footer p {color:#555; margin:0;}
/*-----------------------eCourse Styles------------------*/
#greenbuttongradient{
padding:7px; 
padding-bottom:8px;
cursor:pointer;
border-radius:3px;
background: #00aa00;
background: -moz-linear-gradient(top,  #00cc00 0%, #00aa00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00cc00), color-stop(100%,#00aa00));
background: -webkit-linear-gradient(top,  #00cc00 0%,#00aa00 100%);
background: -o-linear-gradient(top,  #00cc00 0%,#00aa00 100%);
background: -ms-linear-gradient(top,  #00cc00 0%,#00aa00 100%);
background: linear-gradient(top,  #00cc00 0%,#00aa00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cc00', endColorstr='#00aa00',GradientType=0 );
}
#greenbuttongradient a{color:#FFF; font-weight:bold; text-decoration:none;}
#greenbuttongradient:hover{background:#00aa00;}
#greybuttongradient{
padding:7px; 
padding-bottom:8px;
cursor:pointer;
border-radius:3px;
background: #adadad;
background: -moz-linear-gradient(top,  #cccccc 0%, #adadad 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#adadad));
background: -webkit-linear-gradient(top,  #cccccc 0%,#adadad 100%);
background: -o-linear-gradient(top,  #cccccc 0%,#adadad 100%);
background: -ms-linear-gradient(top,  #cccccc 0%,#adadad 100%);
background: linear-gradient(top,  #cccccc 0%,#adadad 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#adadad',GradientType=0 );
}
#greybuttongradient a{color:#FFF; font-weight:bold; text-decoration:none;}
#greybuttongradient:hover{background:#adadad;}
.horizgradientwgw
{background: #f2f2f2; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left,  #f2f2f2 0%, #999999 50%, #f2f2f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f2f2f2), color-stop(50%,#999999), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #f2f2f2 0%,#999999 50%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #f2f2f2 0%,#999999 50%,#f2f2f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #f2f2f2 0%,#999999 50%,#f2f2f2 100%); /* IE10+ */
background: linear-gradient(left,  #f2f2f2 0%,#999999 50%,#f2f2f2 100%); /* W3C */
}
.horizgradientgwg
{background: #f2f2f2;
background: -moz-linear-gradient(left,  #f2f2f2 0%, #ffffff 50%, #f2f2f2 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f2f2f2), color-stop(50%,#ffffff), color-stop(100%,#f2f2f2));
background: -webkit-linear-gradient(left,  #f2f2f2 0%,#ffffff 50%,#f2f2f2 100%);
background: -o-linear-gradient(left,  #f2f2f2 0%,#ffffff 50%,#f2f2f2 100%);
background: -ms-linear-gradient(left,  #f2f2f2 0%,#ffffff 50%,#f2f2f2 100%);
background: linear-gradient(left,  #f2f2f2 0%,#ffffff 50%,#f2f2f2 100%);
}
.vertgradientwgw
{background: #f2f2f2;
background: -moz-linear-gradient(top,  #f4f4f4 0%, #d0d0d0 50%, #f4f4f4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(50%,#d0d0d0), color-stop(100%,#f4f4f4));
background: -webkit-linear-gradient(top,  #f4f4f4 0%,#d0d0d0 50%,#f4f4f4 100%);
background: -o-linear-gradient(top,  #f4f4f4 0%,#d0d0d0 50%,#f4f4f4 100%);
background: -ms-linear-gradient(top,  #f4f4f4 0%,#d0d0d0 50%,#f4f4f4 100%);
background: linear-gradient(top,  #f4f4f4 0%,#d0d0d0 50%,#f4f4f4 100%);
}
.radial{
background: #f2f2f2;
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #f2f2f2 71%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(71%,#f2f2f2));
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#f2f2f2 71%);
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#f2f2f2 71%);
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#f2f2f2 71%);
background: radial-gradient(center, ellipse cover,  #ffffff 0%,#f2f2f2 71%);
	}
.radialecourse{
background: #F2EDED;
background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #f2e8e8 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffffff), color-stop(100%,#f2e8e8));
background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#f2e8e8 100%);
background: -o-radial-gradient(center, ellipse cover,  #ffffff 0%,#f2e8e8 100%);
background: -ms-radial-gradient(center, ellipse cover,  #ffffff 0%,#f2e8e8 100%);
background: radial-gradient(center, ellipse cover,  #ffffff 0%,#f2e8e8 100%);
	}	
.radialyellow{
background: rgb(242,249,255); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(242,249,255,1) 0%, rgba(227,240,247,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(242,249,255,1)), color-stop(100%,rgba(227,240,247,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(242,249,255,1) 0%,rgba(227,240,247,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(242,249,255,1) 0%,rgba(227,240,247,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(242,249,255,1) 0%,rgba(227,240,247,1) 100%); /* IE10+ */
background: radial-gradient(center, ellipse cover,  rgba(242,249,255,1) 0%,rgba(227,240,247,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f9ff', endColorstr='#e3f0f7',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}	
.radialdark{
background: #f2f2f2;
background: -moz-radial-gradient(center, ellipse cover,  #bbbbbb 0%, #f2f2f2 69%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#bbbbbb), color-stop(69%,#f2f2f2));
background: -webkit-radial-gradient(center, ellipse cover,  #bbbbbb 0%,#f2f2f2 69%);
background: -o-radial-gradient(center, ellipse cover,  #bbbbbb 0%,#f2f2f2 69%);
background: -ms-radial-gradient(center, ellipse cover,  #bbbbbb 0%,#f2f2f2 69%);
background: radial-gradient(center, ellipse cover,  #bbbbbb 0%,#f2f2f2 69%);
}
.greenbutton{
cursor:pointer;
border-radius:3px;
background: #00aa00;
background: -moz-linear-gradient(top,  #00cc00 0%, #00aa00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00cc00), color-stop(100%,#00aa00));
background: -webkit-linear-gradient(top,  #00cc00 0%,#00aa00 100%);
background: -o-linear-gradient(top,  #00cc00 0%,#00aa00 100%);
background: -ms-linear-gradient(top,  #00cc00 0%,#00aa00 100%);
background: linear-gradient(top,  #00cc00 0%,#00aa00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00cc00', endColorstr='#00aa00',GradientType=0 );
	display:inline-block;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
	.greenbutton:hover {
background:#00aa00;
	}
.backbutton, .correctanswerbutton{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background-color:transparent;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;}
	.backbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e3e3e3), color-stop(1, #e8e8e8) );
	background:-moz-linear-gradient( center top, #f1f1f1 5%, #e8e8e8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
	color:#777777;
	}
.backbuttonNew{
	/*-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;*/
	/*-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;*/
	/*box-shadow:inset 0px 1px 0px 0px #ffffff;*/
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:black;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	/*text-shadow:1px 1px 0px #ffffff;*/}
	.backbuttonNew:hover {
	/*background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e3e3e3), color-stop(1, #e8e8e8) );
	background:-moz-linear-gradient( center top, #f1f1f1 5%, #e8e8e8 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');*/
	background-color:#0fa4db;
	color:white;
	}
.correctanswerbutton:hover {
	text-shadow:#E0F49C;
background: #e0f49c; /* Old browsers */
background: -moz-linear-gradient(top,  #e0f49c 0%, #c3dd63 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e0f49c), color-stop(100%,#c3dd63)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #e0f49c 0%,#c3dd63 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #e0f49c 0%,#c3dd63 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #e0f49c 0%,#c3dd63 100%); /* IE10+ */
background: linear-gradient(to bottom,  #e0f49c 0%,#c3dd63 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f49c', endColorstr='#c3dd63',GradientType=0 ); /* IE6-9 */
	}	
#signupbutton{
padding:7px; padding-bottom:8px;
cursor:pointer;
border-radius:3px;
width:130px; height:30px; border-radius:5px; font-weight:bold; font-family:'Century Gothic', Arial, Helvetica, sans-serif; border:1px solid rgba(0,0,0,0.12);
background: rgb(255,161,89);
background: -moz-linear-gradient(top,  rgba(255,161,89,1) 0%, rgba(255,124,17,1) 67%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,161,89,1)), color-stop(67%,rgba(255,124,17,1)));
background: -webkit-linear-gradient(top,  rgba(255,161,89,1) 0%,rgba(255,124,17,1) 67%);
background: -o-linear-gradient(top,  rgba(255,161,89,1) 0%,rgba(255,124,17,1) 67%);
background: -ms-linear-gradient(top,  rgba(255,161,89,1) 0%,rgba(255,124,17,1) 67%);
background: linear-gradient(to bottom,  rgba(255,161,89,1) 0%,rgba(255,124,17,1) 67%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa159', endColorstr='#ff7c11',GradientType=0 );
}
#signupbutton:hover{
background: rgb(255,141,71);
background: -moz-linear-gradient(top,  rgba(255,141,71,1) 0%, rgba(255,124,17,1) 66%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,141,71,1)), color-stop(66%,rgba(255,124,17,1)));
background: -webkit-linear-gradient(top,  rgba(255,141,71,1) 0%,rgba(255,124,17,1) 66%);
background: -o-linear-gradient(top,  rgba(255,141,71,1) 0%,rgba(255,124,17,1) 66%);
background: -ms-linear-gradient(top,  rgba(255,141,71,1) 0%,rgba(255,124,17,1) 66%);
background: linear-gradient(to bottom,  rgba(255,141,71,1) 0%,rgba(255,124,17,1) 66%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8d47', endColorstr='#ff7c11',GradientType=0 );
}
#packagedivider{margin:1px auto 1px; width:200px; background-color:rgba(0,0,0,0.12); height:1px;}
.qtip{text-decoration:none; color:#222; cursor:pointer; font-family:Verdana, Geneva, sans-serif;}
.qtip:hover{color:#006;}
.popups{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#fff; line-height:150%;}
#ecourseheader{padding-bottom:10px; padding-top:10px; font-size:18px; color:#3388CC;}
#ecourseheader a{font-size:18px; color:#3388CC; text-decoration:none; font-weight:bold;  transition: color 0.5; -moz-transition: color 0.5s; /* Firefox 4 */ -webkit-transition: color 0.5s; /* Safari and Chrome */ -o-transition: color 0.5s; /* Opera */}
#ecourseheader a:hover{color:#149fd9; transition: color 0.5s; -moz-transition: color 0.5s; /* Firefox 4 */ -webkit-transition: color 0.5s; /* Safari and Chrome */ -o-transition: color 0.5s; /* Opera */}
.featuredpackage{
color:#fff;
text-shadow:none;
border-radius:10px;
border:solid 2px #9bc51b;
margin-right:5px; 
margin-top:-40px; padding-top:40px;
padding-left:20px;
padding-right:20px;
background: rgb(135,165,43);
background: -moz-linear-gradient(45deg,  rgba(135,165,43,1) 31%, rgba(164,187,94,1) 100%);
background: -webkit-gradient(linear, left bottom, right top, color-stop(31%,rgba(135,165,43,1)), color-stop(100%,rgba(164,187,94,1)));
background: -webkit-linear-gradient(45deg,  rgba(135,165,43,1) 31%,rgba(164,187,94,1) 100%);
background: -o-linear-gradient(45deg,  rgba(135,165,43,1) 31%,rgba(164,187,94,1) 100%);
background: -ms-linear-gradient(45deg,  rgba(135,165,43,1) 31%,rgba(164,187,94,1) 100%);
background: linear-gradient(45deg,  rgba(135,165,43,1) 31%,rgba(164,187,94,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87a52b', endColorstr='#a4bb5e',GradientType=1 );}
.ecoursefont{font-family:Verdana, Geneva, sans-serif; line-height:150%;}
#pricingbutton{
padding:7px; padding-bottom:8px;
cursor:pointer;
border-radius:3px;
background: #1487d9;
background: -moz-linear-gradient(top,  #1487d9 0%, #149fd9 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1487d9), color-stop(100%,#149fd9));
background: -webkit-linear-gradient(top,  #1487d9 0%,#149fd9 100%);
background: -o-linear-gradient(top,  #1487d9 0%,#149fd9 100%);
background: -ms-linear-gradient(top,  #1487d9 0%,#149fd9 100%);
background: linear-gradient(top,  #1487d9 0%,#149fd9 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1487d9', endColorstr='#149fd9',GradientType=0 );}
#pricingbutton a{font-family:"Century Gothic", Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold; font-size:18px; text-decoration:none;}
#pricingbutton:hover{background:#149fd9;}
#pointbox{
	border-radius:10px;
	border-color:#CCCCCC;
	border-style:solid;
	border-width:2px;
	background:#FFF;
	width:960px;
	padding:10px;
	padding-left:12px;}
#pointboxcomponent{float:left; width:217px; font-size:16px; line-height:130%;}
.pointboxheader{color:#149fd9; font-weight:bold; text-shadow:2px 2px #FFF;}
.pointboxseparator{float:left; width:2px; height:120px; margin:10px;}
#box365{
	width:960px;
	padding:10px;
	padding-left:12px;}
#boxcomponent365{float:left; width:298px; font-size:17px; line-height:130%; text-align:left;}
.boxheader365{color:#1E598A; font-weight:bold; font-size:26px;}
.faqquestion{color:#022c44; font-weight:bold; font-family:Arial, Helvetica, sans-serif; text-shadow:1px 1px #fff; font-size:16px; margin-bottom:0px;}
.faqmainanswer{color:#333; margin-top:0px; text-shadow:1px 1px #fff;}
.faqsecondanswer{color:#888; text-shadow:1px 1px #fff;}
.weekheader{
	color:#149fd9; 
	font-family:'Century Gothic', Arial, Helvetica, sans-serif; 
	font-size:26px; 
	font-weight:bold; 
	text-shadow:1px 1px rgba(255,255,255,1.0);
	font-variant:small-caps;
	margin-top:40px;}
hr.week{
	width:100%;
	background-color:rgba(192,0,0,0.45);
	height:2px;
	border:0px;}
hr.session{
	width:100%;
	background-color:rgba(0,0,0,0.35);
	height:1px;
	border:0px;}
.sessiontitle{	
	color:#149fd9; 
	font-family:'Century Gothic', Arial, Helvetica, sans-serif; 
	font-size:18px; 
	font-weight:bold; 
	text-shadow:1px 1px rgba(255,255,255,1.0);}
.sessioncontent{	
	color:#494949; 
	font-family:"Century Gothic", Arial, Helvetica, sans-serif;
	font-size:14px; 
	text-shadow:1px 1px rgba(255,255,255,1.0);
	margin-top:3px;
	margin-left:15px;}	
.description{        
		width:360px;
        margin-left:15px;
        border-radius:5px;
        background:#CCC;
        font-family:Verdana, Geneva, sans-serif;
        padding:5px;
        margin-top:10px;
        margin-bottom:10px;}
/*---------------------2015-SPECIFIC STYLES------------------*/
.head2015 a{color:#4891e0; text-decoration:none; 
background: -moz-radial-gradient(center, ellipse cover,  rgba(255,254,226,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(255,254,226,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(255,254,226,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(255,254,226,1) 0%,rgba(255,255,255,0) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(255,254,226,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(255,254,226,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffee2', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
color: 0.5s; transition: color 0.5; -moz-transition: color 0.5s; /* Firefox 4 */ -webkit-transition: color 0.5s; /* Safari and Chrome */ -o-transition: color 0.5s; /* Opera */}	
.head2015 a:hover{color:#149fd9; text-decoration:none; color: 0.5s; transition: color 0.5; -moz-transition: color 0.5s; /* Firefox 4 */ -webkit-transition: color 0.5s; /* Safari and Chrome */ -o-transition: color 0.5s; /* Opera */}	
.switch2015button {
	-moz-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #97c4fe;
	box-shadow:inset 0px 1px 0px 0px #97c4fe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4891e0), color-stop(1, #4a83e0) );
	background:-moz-linear-gradient( center top, #4891e0 5%, #4a83e0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4891e0', endColorstr='#4a83e0');
	background-color:#4891e0;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #337fed;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:10px;
	font-weight:bold;
	padding:4px 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #1570cd;
	opacity:0.85;
}.switch2015button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #4a83e0), color-stop(1, #4891e0) );
	background:-moz-linear-gradient( center top, #4a83e0 5%, #4891e0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a83e0', endColorstr='#4891e0');
	background-color:#4a83e0;
}
/*---------------------USER MENUS------------------*/
ul.usermenu ul{display:none}
ul.usermenu li:hover>ul{display:block;
}
ul.usermenu ul{position: absolute;left:-1px;top:98%;}
ul.usermenu ul ul{position: absolute;left:98%;top:-2px;}
ul.usermenu,ul.usermenu ul {
	margin:0px;
	list-style:none;
	padding:0px 0px 0px 0px;
}
ul.usermenu table {border-collapse:collapse}ul.usermenu {
	display:block;
	zoom:1;
	float: left;
}
ul.usermenu ul{opacity:1;
}
ul.usermenu li{
	display:block;
	margin:0px 0px 0px 0px;
	font-size:0px;
}
ul.usermenu a:active, ul.usermenu a:focus {
outline-style:none;
}
ul.usermenu a, ul.usermenu li.dis a:hover, ul.usermenu li.sep a:hover {
	display:block;
	background:url(https://mcatquestion.com/pictures/navy.png) repeat; 	
	background-color: #222;
	border:none;
	text-align:left;
	text-decoration:none;
	padding:6px;
	padding-left:7px;
	padding-right:7px;
	margin:0px;
	/* font:bold 13px Verdana; */
	text-decoration:none;
	cursor:pointer;
}
ul.usermenu span{
	overflow:hidden;
}
ul.usermenu li {
	float:left;
}
ul.usermenu ul li {
	float:none;
}
ul.usermenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.usermenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.usermenu li.sep span{
	float:none;	padding-right:0;
	width:3;
	height:100%;
	display:inline-block;
	background-color:#A6A6A6;	background-image:none;}
ul.usermenu ul li.sep span{
	width:100%;
	height:3;
}
ul.usermenu li:hover{
	position:relative;
}
ul.usermenu li:hover>a{
	/* font:bold 13px Verdana; */
	color: #EBA0A0;
	text-decoration:none;
}
ul.usermenu li a:hover{
	position:relative;
	/* font:bold 13px Verdana; */
	color: #EBA0A0;
	text-decoration:none;
}
ul.usermenu li.dis a {
	color: #AAAAAA !important;
}
ul.usermenu img {}
ul.usermenu ul img {}
ul.usermenu img.over{display:none}
ul.usermenu li.dis a:hover img.over{display:none !important}
ul.usermenu li.dis a:hover img.def {display:inline !important}
ul.usermenu li:hover > a img.def  {display:none}
ul.usermenu li:hover > a img.over {display:inline}
ul.usermenu a:hover img.over,ul.usermenu a:hover ul img.def,ul.usermenu a:hover a:hover img.over{display:inline}
ul.usermenu a:hover img.def,ul.usermenu a:hover ul img.over,ul.usermenu a:hover a:hover img.def{display:none}
ul.usermenu a:hover ul{display:block}
ul.usermenu span{
	display:block;
   padding-right:8px;}
ul.usermenu li:hover>a>span{}
ul.usermenu a:hover span{}
ul.usermenu li a.usermenui0{
font:n;
}
ul.usermenu li a.usermenui0:hover{
font:o;
}
.textlink a{font-family:"Century Gothic", Arial, Helvetica, sans-serif; font-size:14px; color:rgba(235,160,160,0.65); text-decoration:none; font-weight:bold; transition: color 0.5s; -moz-transition: color 0.5s; /* Firefox 4 */ -webkit-transition: color 0.5s; /* Safari and Chrome */ -o-transition: color 0.5s; /* Opera */}
.textlink a:hover{color:rgba(235,160,160,0.65); transition: color 0.5s; -moz-transition: color 0.5s; /* Firefox 4 */ -webkit-transition: color 0.5s; /* Safari and Chrome */ -o-transition: color 0.5s; /* Opera */}
.flagquestionbox input {
    display: none;
}
.flagquestionbox span {
    width: 33px;
    height: 40px;
    display: block;
    background: url("https://mcatquestion.com/pictures/unflaggedq.png") no-repeat;
	cursor:pointer;
}
.flagquestionbox input:checked + span {
    background: url("https://mcatquestion.com/pictures/flaggedq.png") no-repeat;
}
.radiobutton input {
	display: none;	
}
.radiobutton span {
	width:13px;
	height:13px;
	display:block;
	background: url("https://mcatquestion.com/pictures/radio.png") 0px 0px no-repeat;
	cursor:default;
}
.radiobutton input + span:active {background: url("https://mcatquestion.com/pictures/radio.png") 0px -14px no-repeat;}
.radiobutton input:checked + span {background: url("https://mcatquestion.com/pictures/radio.png") 0px -28px no-repeat;}
.subjectheader{
	font-family:Verdana, Geneva, sans-serif; 
	font-size:16px;
	}
.datelist{
	font-size:13px;
	font-weight:bold;
	}
#masthead {
    padding: 0;
    transition: all .5s ease-in-out;
}
.site-header {
    position: absolute;
    z-index: 999;
    width: 100%;
    top: 0;
}
.site-header, .site-header.header_v2 .width-navigation {
    background-color: #16242f;
}
@media (min-width: 1200px){
.container {
    width: 1200px;
}
}
.container, .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
}
.container, .container-fluid {
    margin-right: auto;
    margin-left: auto;
}
.row {
    margin-left: -15px;
    margin-right: -15px;
}
@media (min-width: 1025px){
.navigation {
    position: relative;
}
@media (min-width: 768px){
.col-sm-12 {
    width: 100%;
}
@media (min-width: 768px){
	.col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9 {
		float: left;
	}
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
@media (min-width: 1025px){
	.navigation .tm-table {
		display: table;
		table-layout: fixed;
		max-width: none;
		width: auto;
		min-width: 100%;
	}
}
.navigation .tm-table {
    table-layout: fixed;
    max-width: none;
    width: auto;
    min-width: 100%;
    display: table;
}
.navigation .navbar-nav li .sub-menu li, .navigation .width-logo, .navigation .width-navigation {
    padding: 0;
}
.width-navigation {
    width: calc(100% - 350px);
}
.table-cell {
    display: table-cell;
    vertical-align: middle;
    float: none;
}
.width-logo>a {
    display: inline-block;
}
.width-logo > a {
    width: 350px;
}
#masthead.header_v4.affix .navigation .width-logo img, .navigation .width-logo img, .navigation .width-navigation img {
    margin-bottom: 20px;
}
.site-header .sticky-logo, .site-header.affix .no-sticky-logo {
    display: none;
}
.navigation .navbar-nav li .sub-menu li, .navigation .width-logo, .navigation .width-navigation {
    padding: 0;
}
@media (min-width: 1025px){
	.navigation nav {
		position: static;
	}
}
.site-header .navbar-nav {
    text-align: right;
}
@media (min-width: 1025px){
	.navbar-nav, .navbar-nav>li>.sub-menu.multicolumn.submenu_columns_1>li, .navbar-nav>li>.sub-menu.submenu-widget.submenu_columns_1>li {
		float: none;
	}
}
.navbar-nav {
    margin: 7.5px -15px;
}
.nav {
    padding-left: 0;
    list-style: none;
}
.navigation .navbar-nav #magic-line {
	background-color: #01a5e2;
}
#magic-line {
    position: absolute;
    height: 2px;
    z-index: 99999;
    bottom: 26px;
}
.site-header .navbar-nav>li {
    float: none;
    display: inline-block;
    zoom: 1;
    max-height: 60px;
}
@media (min-width: 1025px){
	.navbar-nav>li {
		vertical-align: middle;
		display: inline-block;
		float: none;
	}
}
.nav>li, .nav>li>a {
    display: block;
    position: relative;
}
.navigation .width-navigation .navbar-nav > li > a {
    color: #fff;
	font-size: 14px;
    font-weight: 600;
}
.site-header .navbar-nav>li>.tc-menu-inner, .site-header .navbar-nav>li>a, .site-header .navbar-nav>li>span.disable_link {
    -webkit-transition: all .3s ease-in-out;
    -khtml-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
@media (min-width: 1025px){
	.navigation .navbar-nav>li>a, .navigation .navbar-nav>li>span {
		text-transform: uppercase;
		position: relative;
		padding: 11px 20px 29px;
	}
}
@media (min-width: 1025px){
	.navbar-nav>li>.tc-menu-inner, .navbar-nav>li>a, .navbar-nav>li>span.disable_link {
		padding: 11px 20px 29px;
		display: inline-block;
		position: relative;
		line-height: 20px;
	}
}
@media (min-width: 768px){
	.navbar-nav>li>a {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.mobile-menu{
        display:none;
    }
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 20px;
}
.nav>li>a {
    padding: 10px 15px;
}
.nav>li, .nav>li>a {
    display: block;
    position: relative;
}
@media (min-width: 1025px){
	.navigation .navbar-nav>li.menu-item-has-children .icon-toggle, .navigation .navbar-nav>li.tc-menu-layout-builder .icon-toggle, .navigation .navbar-nav>li.widget_area .icon-toggle {
		display: none;
	}
}
@media (min-width: 1025px){
	.navigation .navbar-nav>li>a.icon-toggle, .navigation .navbar-nav>li>span.icon-toggle {
		padding: 0;
		position: absolute;
		top: 9px;
		right: 6px;
		margin: 0;
		line-height: 24px;
	}
	.mobile-menu{
        display:none;
    }
}
.navigation .menu-right {
    padding-left: 0;
}
.menu-right {
    margin-top: -20px;
}
.menu-right {
    position: static!important;
    vertical-align: auto;
}
.login-button {
    font-size: 13px;
    font-weight: 700;
    border: 0;
    padding: 6px 20px;
    line-height: 20px;
    display: inline-block;
    background-color: #01a5e2;
    color: #f7f7f7;
    margin-left: 10px;
}